For the complete documentation index, see llms.txt. This page is also available as Markdown.

Projects

Get Projects

get

Get all projects a user has access to

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

Successful Response

application/json
fidstringRequiredExample: proj_abc123456
namestringRequired
created_atstring · datetimeRequiredExample: 2024-01-01T00:00:00Z
get/v2/projects
GET /v2/projects HTTP/1.1
Host: api.mithril.ai
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Successful Response

[
  {
    "fid": "proj_abc123456",
    "name": "text",
    "created_at": "2024-01-01T00:00:00Z"
  }
]

Last updated